AnsweredAssumed Answered

Unable to create a store that already exists

Question asked by omegerard on Apr 21, 2006
Latest reply on Nov 5, 2006 by generichuman
When upgrading from version 1.1.2 to  1.2.1, I get the following error message:


10:43:51,587 ERROR [org.springframework.web.context.ContextLoader] Context initialization failed
org.alfresco.service.cmr.repository.StoreExistsException: Unable to create a store that already exists


What does it mean? And how can it be solved?

Ludo

Outcomes